﻿/* Fix the Title of the search Item to show them complete*/
.ms-srch-item-body
{
	display:block;
	overflow:hidden;
}
.ms-srch-item{
	width:630px;
}
body{
	font-family:"Open Sans",Arial,sans-serif;
}
#suiteBar{
	height:38px;
	background-color:#00B5E0;
	width:100%;
	display:block;
	z-index:110;
}
#TopLinks{
	height:55px;
	background-color:#FFFFFF;
	width:100%;
	display:flex;
	z-index:100;
	align-items:center;
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
}
#main-header{
	box-shadow: 0 0 7px black !important;
}
#TopHeader{
	float:right;
	font-weight:600;
	color:white !important;
	font-size: 15px;
}
.ms-core-pageTitle, .ms-core-pageTitle a{
	margin-left:10px;
	font-size:20px;
	color:#00b5e0;
	font-weight:600;
}
#welcomeMenuBox{
	vertical-align:middle;
	height:100%;
	font-size:15px;
}
.ms-siteactions-imgspan img.ms-core-menu-buttonIcon{
 -moz-filter: invert(100%) brightness(2);
  -webkit-filter: invert(100%) brightness(2);
  -o-filter: invert(100%) brightness(2);
  -ms-filter: invert(100%) brightness(2);
  filter: invert(100%) brightness(2); 	
}
.ms-siteactions-root, .ms-signInLink, .topHeaderCommonLinks{
	vertical-align:middle; 
	border: 0px transparent none;
	text-decoration:none !important;
}
#suiteBarLeft, #suiteBarRight, #suiteLinksBox, .ms-core-suiteLink, .ms-core-deltaSuiteBarRight, #suiteBarButtons, #welcomeMenuBox, .topHeaderCommonLinks{
  display: inline-block;
}
.ms-welcome-root,.ms-signInLink,.topHeaderCommonLinks.link{
	height:38px;
	line-height:38px !important;
	border: 0px transparent none;
	padding:0 0 0 0;
}
.ms-welcome-root > a.ms-core-menu-root, .ms-signInLink,.topHeaderCommonLinks{
  color: #333;
  text-decoration: none;
}
.ms-welcome-root > a.ms-core-menu-root, .ms-signInLink, .topHeaderCommonLinks, .ms-signInLink:visited, .topHeaderCommonLinks.link:visited{
	color:white;
	font-weight:600;
}
.ms-welcome-root > a.ms-core-menu-root:hover, .ms-signInLink:hover, .ms-siteactions-imgspan img.ms-core-menu-buttonIcon:hover, .topHeaderCommonLinks:hover{
	color:white;
	font-weight:600;
	opacity:1;
}
.ms-siteactions-normal, .topHeaderCommonLinks{
		vertical-align:middle;
	border: 0px transparent none;
	text-decoration:none !important;

}
.ms-siteactions-hover>.ms-core-menu-box{
	top:34px !important;
	
}
.ms-welcome-hover, .ms-siteactions-hover {
	border: 0px transparent none;
	background-color: inherit;
	text-decoration:none !important;

}
.wrap{
	margin-left: auto !important;
    margin-right: auto !important;
    width: 1080px !important;
}
.ms-dialog  .wrap{
	width: auto !important;
}

#searchIcon{
	display:none;
}

.ms-searchCenter-refinement{
	margin-top:0px;
}
.ms-siteicon-img-a:hover{
	opacity:0.7;
}
.ms-siteicon-img-a{
    display: inline-block;
    float: none;
    margin-bottom: 0;
    transition: all 0.4s ease-in-out 0s;
    vertical-align: middle;
    max-height:55px;
    max-width:100%;
}
.site_icon{
	height:100%;
}
.ms-siteicon-a{
	height:100%;
	max-width:40px;
}
.logo_container {
    height: 60%;
    transition: all 0.4s ease-in-out 0s;
}
#sideNavBox{
	margin-left:auto;
	width:320px;
}
.top_navigation{
	float:right;
}
.ms-breadcrumb-box{
	width:auto;
	height:auto;
}
/* Remove the Link of the current site on the top link bar*/
#main-header ul.ms-core-listMenu-root > li > a{
display:none;
	
}
.NavigationText{
	font-family:"Open Sans",Arial,sans-serif;
	font-weight:600;
	color: rgba(0, 0, 0, 0.6) !important;
	font-size:14px;
}
.menu-item-text:hover{
	font-family:"Open Sans",Arial,sans-serif;
	font-weight:600;
	color: rgba(0, 0, 0, 0.6) !important;
	font-size:14px;
	opacity:0.7;

}
.menu-item-text, .menu-item-text:visited, .menu-item-text:link {
	font-family:"Open Sans",Arial,sans-serif;
	font-weight:600;
	color: rgba(0, 0, 0, 0.6) !important;
	font-size:14px;

}
.root.ms-core-listMenu-root.static li.static.selected ul.static li.static.dynamic-children ul.dynamic
{
	background-color:#f2f2f2;
  	border-color: #8e8e8e;
  	border-top: 3px solid;
  	border-bottom-style: none;
  	border-left-style: none;
  	border-right-style:none;
  	box-shadow: none !important;
  	list-style:outside none none;
  	line-height: 2em;
  	font-size:14px;
  	width:240px !important;
}
.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
	/*background: rgba(0, 0, 0, 0) url("/_catalogs/theme/Themed/4ED2C6B2/searchresultui-61174269.themedpng?ctag") no-repeat scroll -87px -1px;*/
	background: transparent;
	 	padding-right: 0px;
}
.ms-core-listMenu-horizontalBox .dynamic-children.additional-background:after {
	content: "3";
	position:relative;
	font-family: 'ElegantIcons';
	font-size:16px;
	font-weight:600;
}
a, a:active{
	color:#444;
}
.ms-ref-refiner #Container {
  /*padding: 0 0 23px;*/
}
.ms-ref-refiner {
  /*padding: 0 20px 0 0;*/
}
.ms-ref-refinername:link, .ms-ref-refinername:visited{
	width:100%;
	font-family:"Open Sans",Arial,sans-serif;
	font-weight:600;
	color: rgba(0, 0, 0, 0.6) !important;
	font-size:14px;
	
}
a.dynamic.ms-core-listMenu-item{
  padding: 6px 20px;
  width: 200px;
  transition: all 0.4s ease-in-out 0s;
}
.ms-ref-ctrl .ms-ref-selSec .ms-ref-filterSel:before, .ms-ref-ctrl .ms-ref-allSec .ms-ref-filterSel:before{
	content: "\4e";/*5A*/
	position:relative;
	font-family: 'ElegantIcons';
}
#SearchOptions{
	height:100%;
	float:left;
	position:relative;
}
#ms-srch-clear{
	vertical-align:bottom;
	margin-top:9px;
}
#clearLink{
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    text-decoration: none;
    background-color: #FDFDFD;
    color: #333333;
    padding: 6px 6px 6px 6px;
    margin-left: 10px;
    margin-bottom: 20px;
    border: 1px solid #ABABAB;
}
input.hpd-download-button{
	margin-left:0px;
}
.ms-ref-refiner #Value, .ms-ref-unsel-toggle{
	width:100%;
}
#TopHeader > div + div {
	margin-left:15px;
}
.ms-welcome-root > span > img, .ms-menu-althov .ms-menu-hovarw{
	display: none !important;
}
.ms-welcome-root:hover span.s4-clust.ms-viewselector-arrow.ms-menu-stdarw.ms-core-menu-arrow,.ms-welcome-root span.s4-clust.ms-viewselector-arrow.ms-menu-stdarw.ms-core-menu-arrow{
	display:none !important;
}
.ms-siteactions-root > span > a.ms-core-menu-root {
  padding: 8px 0 6px 0;
}
.ms-menu-althov-active span.ms-menu-hovarw{
	display: none !important;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
  margin-right: 0px;
  margin-left: 30px;
}
.anon{
	display:none !important;
}
.anonHighlight{
	color:gold;
}

.auth{
	display:none !important;
}
.authDownloader{
	display:none !important;
}

a.dynamic.ms-core-listMenu-item:hover{
	background-color:rgba(0,0,0,0.03);
	opacity: 0.7;
}
 .ms-dlgTitle{
	background-color: #00B5E0;
}
 .ms-dlgTitleText{
	color: white;
    font-weight: bolder;
}
.ms-dlgBorder{
	width:100% !important;	
}
.ms-dialog  #s4-ribbonrow{
	display:none;
}
.ms-dialog  .ms-webpart-zone{
	display:inline;
}
.ms-core-tableNoSpace{
	border-spacing: 0px 0px;
	margin-top: 20px;
}
.ms-dialog  .ms-webpart-chrome-title{
	display:none;
}
.ms-dialog  .auto-style2:empty{
	display:none;
}

.ms-webpartzone-cell{
	margin:0;
}
#mp1_0_0{
	display:none;
}
li[text='Personalize this Page']{
	display:none;
}
.ms-core-menu-separator{
	display:none;
}

#ctl00_PlaceHolderMain_UploadDocumentSection_ctl05_OverwriteSingle, label[for="ctl00_PlaceHolderMain_UploadDocumentSection_ctl05_OverwriteSingle"]{
	display:none;
}
.ms-dialog #main-header{
	display:none;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    opacity: 1.0 !important;
    background-color: #FFFFFF;
    border-top: 0 solid transparent;
	box-shadow: 3px 3px 6px -4px rgba(0, 0, 0, 0.3), -3px 3px 6px -4px rgba(0, 0, 0, 0.3);
    z-index: 1100;
   }
.dropdown-content a:hover .dropdown {background-color: #f1f1f1}
.show {display:block;}
.dropdown:hover .dropdown-content {
    display: block;
}
.Scrollable{
	overflow-y:scroll;
	max-height:135px;
	max-width:320px;

}
li a {
 text-decoration: none;
 display: block;
 height: 100%;
}